.kt-login.kt-login--v5 {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch; }
  .kt-login.kt-login--v5 .btn {
    height: 46px;
    text-align: center;
    padding-right: 3rem;
    padding-left: 3rem;
    margin-left: 2rem; }
    .kt-login.kt-login--v5 .btn:last-child {
      margin-left: 0; }
  .kt-login.kt-login--v5 .kt-login__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 50%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .kt-login.kt-login--v5 .kt-login__left .kt-login__wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 500px; }
      .kt-login.kt-login--v5 .kt-login__left .kt-login__wrapper .kt-login__content {
        text-align: center;
        padding: 1rem 1.5rem; }
        .kt-login.kt-login--v5 .kt-login__left .kt-login__wrapper .kt-login__content .kt-login__title {
          margin: 5rem 0 2rem 0;
          color: #595d6e;
          font-size: 1.4rem;
          font-weight: 500; }
        .kt-login.kt-login--v5 .kt-login__left .kt-login__wrapper .kt-login__content .kt-login__desc {
          color: 676a7a;
          font-size: 1rem; }
        .kt-login.kt-login--v5 .kt-login__left .kt-login__wrapper .kt-login__content .kt-login__actions {
          margin: 3.4rem 0 3rem 0;
          text-align: center; }
  .kt-login.kt-login--v5 .kt-login__divider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .kt-login.kt-login--v5 .kt-login__divider > div {
      height: 400px;
      background: #ffffff;
      width: 30px;
      -webkit-box-shadow: 19px 0 35px -7px #F5F5F5;
      box-shadow: 19px 0 35px -7px #F5F5F5; }
  .kt-login.kt-login--v5 .kt-login__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper {
      width: 400px;
      padding: 1rem 1.5rem; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__head {
        text-align: center; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__logo {
        text-align: center;
        margin: 0 auto 4rem auto; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__title {
        text-align: center;
        font-size: 1.5rem;
        font-weight: 500;
        color: #595d6e; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__desc {
        margin-top: 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        color: 676a7a; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form {
        margin-top: 4rem; }
        .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-group {
          margin: 0;
          padding: 0; }
        .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control {
          height: 46px;
          border-radius: 0;
          border: none;
          border-bottom: 0.07rem solid #ebecf1 !important;
          padding: 1rem 0;
          margin-top: 0.1rem; }
          .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control::-moz-placeholder {
            color: #93959e;
            opacity: 1; }
          .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control:-ms-input-placeholder {
            color: #93959e; }
          .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control::-webkit-input-placeholder {
            color: #93959e; }
          .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control:focus::-moz-placeholder {
            color: #5d78ff;
            opacity: 1; }
          .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control:focus:-ms-input-placeholder {
            color: #5d78ff; }
          .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control:focus::-webkit-input-placeholder {
            color: #5d78ff; }
          .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control.form-control-last {
            border-bottom: 0 !important; }
        .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control.is-valid + .valid-feedback,
        .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__form .form-control.is-invalid + .invalid-feedback {
          font-weight: 500;
          font-size: 0.9rem;
          padding-right: 1.6rem; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__extra {
        margin-top: 2rem;
        color: #585a62; }
        .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__extra .kt-checkbox {
          font-size: 1rem; }
        .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__extra .kt-link {
          font-size: 1rem; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__actions {
        margin: 3rem 0 3rem 0;
        text-align: center; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__account {
        text-align: center; }
        .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__account .kt-login__account-msg {
          font-size: 1.1rem;
          font-weight: 500; }
        .kt-login.kt-login--v5 .kt-login__right .kt-login__wrapper .kt-login__account .kt-login__account-link {
          font-size: 1.1rem;
          font-weight: 500; }
  .kt-login.kt-login--v5.kt-login--signin .kt-login__signin {
    display: block; }
  .kt-login.kt-login--v5.kt-login--signin .kt-login__forgot {
    display: none; }
  .kt-login.kt-login--v5.kt-login--forgot .kt-login__signin {
    display: none; }
  .kt-login.kt-login--v5.kt-login--forgot .kt-login__forgot {
    display: block; }

@media (max-width: 1024px) {
  .kt-login.kt-login--v5 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .kt-login.kt-login--v5 .kt-login__left {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      width: 100%;
      margin: 0 auto;
      padding-top: 2.5rem; }
      .kt-login.kt-login--v5 .kt-login__left .kt-login__wrapper {
        padding-bottom: 0;
        margin: 0 auto;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column; }
        .kt-login.kt-login--v5 .kt-login__left .kt-login__wrapper .kt-login__contanier {
          padding: 1rem;
          width: 100%;
          margin-top: 3rem; }
          .kt-login.kt-login--v5 .kt-login__left .kt-login__wrapper .kt-login__contanier .kt-login__content {
            width: 100%; }
      .kt-login.kt-login--v5 .kt-login__left .kt-login__actions {
        margin: 1rem 0; }
    .kt-login.kt-login--v5 .kt-login__right {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      width: 100%;
      padding-top: 1.5rem;
      padding-bottom: 2.5rem; }
      .kt-login.kt-login--v5 .kt-login__right .kt-login__contanier {
        width: 100%;
        margin: 0 auto;
        padding: 1rem; }
        .kt-login.kt-login--v5 .kt-login__right .kt-login__contanier .kt-login__actions .btn {
          padding: 1rem 1.95rem;
          margin-left: 0.5rem; }
          .kt-login.kt-login--v5 .kt-login__right .kt-login__contanier .kt-login__actions .btn:last-child {
            margin-left: 0; }
    .kt-login.kt-login--v5 .kt-login__divider {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-top: 0;
      width: 60%;
      margin: 5px auto;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      .kt-login.kt-login--v5 .kt-login__divider > div {
        height: 30px;
        background: #ffffff;
        width: 100%;
        -webkit-box-shadow: 0 -15px 30px -10px #F5F5F5;
        box-shadow: 0 -15px 30px -10px #F5F5F5; } }
